.ReactCrop {
  position: relative;
  display: inline-block;
  cursor: crosshair;
  overflow: hidden;
  max-width: 100%; }
  .ReactCrop:focus {
    outline: none; }
  .ReactCrop--disabled, .ReactCrop--locked {
    cursor: inherit; }
  .ReactCrop__image {
    display: block;
    max-width: 100%;
    touch-action: manipulation; }
  .ReactCrop__crop-selection {
    position: absolute;
    top: 0;
    left: 0;
    transform: translate3d(0, 0, 0);
    box-sizing: border-box;
    cursor: move;
    box-shadow: 0 0 0 9999em rgba(0, 0, 0, 0.5);
    touch-action: manipulation;
    border: 1px solid;
    border-image-source: url("data:image/gif;base64,R0lGODlhCgAKAJECAAAAAP///////wAAACH/C05FVFNDQVBFMi4wAwEAAAAh/wtYTVAgRGF0YVhNUDw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6OEI5RDc5MTFDNkE2MTFFM0JCMDZEODI2QTI4MzJBOTIiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6OEI5RDc5MTBDNkE2MTFFM0JCMDZEODI2QTI4MzJBOTIiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoTWFjaW50b3NoKSI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuZGlkOjAyODAxMTc0MDcyMDY4MTE4MDgzQzNDMjA5MzREQ0ZDIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjAyODAxMTc0MDcyMDY4MTE4MDgzQzNDMjA5MzREQ0ZDIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+Af/+/fz7+vn49/b19PPy8fDv7u3s6+rp6Ofm5eTj4uHg397d3Nva2djX1tXU09LR0M/OzczLysnIx8bFxMPCwcC/vr28u7q5uLe2tbSzsrGwr66trKuqqainpqWko6KhoJ+enZybmpmYl5aVlJOSkZCPjo2Mi4qJiIeGhYSDgoGAf359fHt6eXh3dnV0c3JxcG9ubWxramloZ2ZlZGNiYWBfXl1cW1pZWFdWVVRTUlFQT05NTEtKSUhHRkVEQ0JBQD8+PTw7Ojk4NzY1NDMyMTAvLi0sKyopKCcmJSQjIiEgHx4dHBsaGRgXFhUUExIREA8ODQwLCgkIBwYFBAMCAQAAIfkEBQoAAgAsAAAAAAoACgAAAhWEERkn7W3ei7KlagMWF/dKgYeyGAUAIfkEBQoAAgAsAAAAAAoACgAAAg+UYwLJ7RnQm7QmsCyVKhUAIfkEBQoAAgAsAAAAAAoACgAAAhCUYgLJHdiinNSAVfOEKoUCACH5BAUKAAIALAAAAAAKAAoAAAIRVISAdusPo3RAzYtjaMIaUQAAIfkEBQoAAgAsAAAAAAoACgAAAg+MDiem7Q8bSLFaG5il6xQAIfkEBQoAAgAsAAAAAAoACgAAAg+UYRLJ7QnQm7SmsCyVKhUAIfkEBQoAAgAsAAAAAAoACgAAAhCUYBLJDdiinNSEVfOEKoECACH5BAUKAAIALAAAAAAKAAoAAAIRFISBdusPo3RBzYsjaMIaUQAAOw==");
    border-image-slice: 1;
    border-image-repeat: repeat; }
    .ReactCrop--disabled .ReactCrop__crop-selection {
      cursor: inherit; }
    .ReactCrop--circular-crop .ReactCrop__crop-selection {
      border-radius: 50%;
      box-shadow: 0px 0px 1px 1px white, 0 0 0 9999em rgba(0, 0, 0, 0.5); }
  .ReactCrop--invisible-crop .ReactCrop__crop-selection {
    display: none; }
  .ReactCrop__rule-of-thirds-vt::before, .ReactCrop__rule-of-thirds-vt::after, .ReactCrop__rule-of-thirds-hz::before, .ReactCrop__rule-of-thirds-hz::after {
    content: '';
    display: block;
    position: absolute;
    background-color: rgba(255, 255, 255, 0.4); }
  .ReactCrop__rule-of-thirds-vt::before, .ReactCrop__rule-of-thirds-vt::after {
    width: 1px;
    height: 100%; }
  .ReactCrop__rule-of-thirds-vt::before {
    left: 33.3333%;
    left: calc(100% / 3); }
  .ReactCrop__rule-of-thirds-vt::after {
    left: 66.6666%;
    left: calc(100% / 3 * 2); }
  .ReactCrop__rule-of-thirds-hz::before, .ReactCrop__rule-of-thirds-hz::after {
    width: 100%;
    height: 1px; }
  .ReactCrop__rule-of-thirds-hz::before {
    top: 33.3333%;
    top: calc(100% / 3); }
  .ReactCrop__rule-of-thirds-hz::after {
    top: 66.6666%;
    top: calc(100% / 3 * 2); }
  .ReactCrop__drag-handle {
    position: absolute; }
    .ReactCrop__drag-handle::after {
      position: absolute;
      content: '';
      display: block;
      width: 10px;
      height: 10px;
      background-color: rgba(0, 0, 0, 0.2);
      border: 1px solid rgba(255, 255, 255, 0.7);
      box-sizing: border-box;
      outline: 1px solid transparent; }
  .ReactCrop .ord-nw {
    top: 0;
    left: 0;
    margin-top: -5px;
    margin-left: -5px;
    cursor: nw-resize; }
    .ReactCrop .ord-nw::after {
      top: 0;
      left: 0; }
  .ReactCrop .ord-n {
    top: 0;
    left: 50%;
    margin-top: -5px;
    margin-left: -5px;
    cursor: n-resize; }
    .ReactCrop .ord-n::after {
      top: 0; }
  .ReactCrop .ord-ne {
    top: 0;
    right: 0;
    margin-top: -5px;
    margin-right: -5px;
    cursor: ne-resize; }
    .ReactCrop .ord-ne::after {
      top: 0;
      right: 0; }
  .ReactCrop .ord-e {
    top: 50%;
    right: 0;
    margin-top: -5px;
    margin-right: -5px;
    cursor: e-resize; }
    .ReactCrop .ord-e::after {
      right: 0; }
  .ReactCrop .ord-se {
    bottom: 0;
    right: 0;
    margin-bottom: -5px;
    margin-right: -5px;
    cursor: se-resize; }
    .ReactCrop .ord-se::after {
      bottom: 0;
      right: 0; }
  .ReactCrop .ord-s {
    bottom: 0;
    left: 50%;
    margin-bottom: -5px;
    margin-left: -5px;
    cursor: s-resize; }
    .ReactCrop .ord-s::after {
      bottom: 0; }
  .ReactCrop .ord-sw {
    bottom: 0;
    left: 0;
    margin-bottom: -5px;
    margin-left: -5px;
    cursor: sw-resize; }
    .ReactCrop .ord-sw::after {
      bottom: 0;
      left: 0; }
  .ReactCrop .ord-w {
    top: 50%;
    left: 0;
    margin-top: -5px;
    margin-left: -5px;
    cursor: w-resize; }
    .ReactCrop .ord-w::after {
      left: 0; }
  .ReactCrop__disabled .ReactCrop__drag-handle {
    cursor: inherit; }
  .ReactCrop__drag-bar {
    position: absolute; }
    .ReactCrop__drag-bar.ord-n {
      top: 0;
      left: 0;
      width: 100%;
      height: 6px;
      margin-top: -3px; }
    .ReactCrop__drag-bar.ord-e {
      right: 0;
      top: 0;
      width: 6px;
      height: 100%;
      margin-right: -3px; }
    .ReactCrop__drag-bar.ord-s {
      bottom: 0;
      left: 0;
      width: 100%;
      height: 6px;
      margin-bottom: -3px; }
    .ReactCrop__drag-bar.ord-w {
      top: 0;
      left: 0;
      width: 6px;
      height: 100%;
      margin-left: -3px; }
  .ReactCrop--new-crop .ReactCrop__drag-bar,
  .ReactCrop--new-crop .ReactCrop__drag-handle,
  .ReactCrop--fixed-aspect .ReactCrop__drag-bar {
    display: none; }
  .ReactCrop--fixed-aspect .ReactCrop__drag-handle.ord-n,
  .ReactCrop--fixed-aspect .ReactCrop__drag-handle.ord-e,
  .ReactCrop--fixed-aspect .ReactCrop__drag-handle.ord-s,
  .ReactCrop--fixed-aspect .ReactCrop__drag-handle.ord-w {
    display: none; }
  @media (pointer: coarse) {
    .ReactCrop .ord-n,
    .ReactCrop .ord-e,
    .ReactCrop .ord-s,
    .ReactCrop .ord-w {
      display: none; }
    .ReactCrop__drag-handle {
      width: 24px;
      height: 24px; } }

.flythrough-container {
  position: fixed;
  right: 16px;
  bottom: 16px;
  width: 48px;
  height: 48px;
  display: flex;
  justify-content: center;
  align-items: center;
  color: white; }

.logo-container {
  position: absolute;
  top: 10px;
  left: 10px;
  width: 225px;
  height: 180px;
  z-index: 2;
  background-size: contain;
  background-repeat: no-repeat;
  background-color: transparent;
  background-position: left top; }

.splash-photo-gradient {
  background-image: radial-gradient(circle at bottom center, #8b8b8b, #353535);
  position: fixed;
  top: 0px;
  bottom: 0px;
  left: 0px;
  right: 0px;
  z-index: 0; }

.splash-photo-image {
  margin: 0px;
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0px;
  bottom: 0px;
  left: 0px;
  right: 0px;
  background-size: cover;
  background-position: center center; }

.loadingBarContainer {
  width: 100px;
  height: 100px;
  z-index: 1; }

.centerElement {
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
  margin: auto;
  opacity: 1;
  z-index: 1; }

.loadingBarText {
  position: fixed;
  top: 50%;
  left: 50%;
  right: 50%;
  text-align: center;
  margin-left: -200px;
  margin-top: 65px;
  color: white;
  z-index: 1;
  width: 400px;
  text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.5);
  font-size: 20px; }

.loadingIcon {
  max-width: 64px;
  max-height: 64px;
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
  margin: auto;
  opacity: 1;
  z-index: 1; }

.background-loading-progress-bar {
  z-index: 999;
  left: 0px;
  top: 0px;
  height: 3px;
  position: fixed;
  background-color: rgba(0, 0, 0, 0.93); }

.loadingBackground {
  background-image: radial-gradient(circle at bottom center, #8b8b8b, #353535);
  position: fixed;
  top: 0px;
  bottom: 0px;
  left: 0px;
  right: 0px;
  z-index: 3; }

.errorPageStyle {
  color: white;
  font-size: 37px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  height: 80%; }
  @media (max-width: 600px) {
    .errorPageStyle {
      height: 60% !important; } }

.errorPageSmallText {
  font-size: 14px; }

.login-button {
  width: 100px !important;
  margin: 20px auto !important;
  position: fixed !important;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 100; }

.login-dialog-content {
  display: flex;
  flex-direction: column;
  align-items: center;
  min-width: 350px;
  min-height: 0px; }
  @media (max-width: 481px) {
    .login-dialog-content {
      min-width: 0px;
      min-height: 500px; } }

.login-logo {
  width: 250px;
  height: 100px;
  display: block;
  background-size: contain;
  background-repeat: no-repeat;
  margin: 30px auto; }

.login-error-text {
  margin: 15px auto;
  width: 100%;
  text-align: center;
  color: #cf5541; }

.login-input {
  margin: 10px auto !important;
  width: 95%; }

.login-default-input {
  width: 95%;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  display: block; }

.login-sign-in-button {
  width: 75%;
  height: 24px;
  padding-top: 0px !important;
  padding-bottom: 0px !important;
  margin: 15px auto !important; }

.login-google-logo {
  height: 18px;
  width: 18px;
  margin-right: 24px;
  margin-left: 8px; }

.login-auth-button {
  width: 75%;
  height: 40px;
  margin: 5px auto !important;
  padding: 0px !important;
  justify-content: left !important; }

.login-helper-text {
  color: #7f8a8b;
  font-size: 12;
  text-align: right;
  position: relative;
  text-decoration: underline;
  bottom: 32px;
  right: 3px;
  cursor: pointer; }

.login-helper-text-wrapper {
  text-align: right;
  width: 95%;
  height: 0; }

.embed-play-icon-container {
  width: 100px;
  height: 100px;
  z-index: 1; }

.embed-center-element {
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
  margin: auto;
  opacity: 1;
  z-index: 1; }

.embed-title {
  position: fixed;
  top: 50%;
  left: 50%;
  right: 50%;
  text-align: center;
  margin-left: -200px;
  margin-top: 65px;
  color: white;
  font-size: 18px;
  z-index: 1;
  width: 400px;
  text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.5); }

.embed-message {
  position: fixed;
  top: 50%;
  left: 50%;
  right: 50%;
  text-align: center;
  margin-left: -300px;
  margin-top: 115px;
  color: white;
  z-index: 1;
  width: 600px;
  font-size: 37px;
  text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.5); }

.embed-play-icon {
  max-width: 64px;
  max-height: 64px;
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
  margin: auto;
  opacity: 1;
  z-index: 1;
  cursor: pointer; }

.cookie-banner {
  position: fixed;
  bottom: 0px;
  width: 100%;
  background-color: black;
  z-index: 99999;
  padding: 10px;
  display: flex;
  justify-content: space-between;
  flex-direction: row; }
  @media (max-width: 600px) {
    .cookie-banner {
      flex-direction: column; } }

.cookie-text-wrapper {
  margin: 0 20px;
  display: flex;
  justify-content: center;
  align-items: center; }

.cookie-text {
  color: white;
  font-size: 1em; }

.cookie-button-wrapper {
  display: flex; }

.cookie-button {
  margin: 10px 10px;
  color: #333;
  background-color: #fff;
  border-color: #ccc;
  display: inline-block;
  margin-bottom: 0;
  font-weight: 400;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  border: 1px solid transparent;
  white-space: nowrap;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  border-radius: 4px;
  user-select: none;
  text-decoration: none;
  box-sizing: border-box; }

body {
  font-family: "Roboto", "sans-serif";
  margin: 0px;
  overflow: hidden; }

canvas {
  width: 100%;
  height: 100%; }

@font-face {
  font-family: "VerdanaIKEA";
  src: url("https://s3.amazonaws.com/im-production/media/ikea/fonts/VerdanaIKEA-Reg500.ttf") format("truetype"); }

@font-face {
  font-family: VerdanaIKEA-Bold;
  src: url("https://s3.amazonaws.com/im-production/media/ikea/fonts/VerdanaIKEA-Bol500.ttf") format("truetype"); }

.large-icon {
  font-size: 120%; }

.small-icon {
  font-size: 80%; }

.icon-style {
  color: white !important;
  text-shadow: 1px 1px 2px black !important;
  background-color: rgba(0, 0, 0, 0) !important; }

.icon-style-dark {
  color: black !important;
  background-color: rgba(0, 0, 0, 0) !important; }

.icon-style.light {
  color: black !important;
  background-color: rgba(0, 0, 0, 0) !important;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.45) !important; }

.app-bar-menu-button {
  margin-left: 40px;
  margin-right: 40px; }

.project-info {
  margin-left: 24px !important; }

.drawer-header {
  display: block;
  align-items: center;
  width: 320px; }

.bookmark-list-item-button {
  width: 40px !important;
  height: 40px !important;
  padding: 0px !important; }

.minimap-container-collapsed {
  position: fixed;
  top: 74px;
  left: 10px;
  margin: 0px;
  padding: 0px;
  width: 300px;
  height: 300px;
  text-align: left;
  z-index: 2;
  background-color: white !important; }

.minimap-options-collapsed {
  position: fixed;
  top: 379px;
  left: 10px;
  margin: 0px;
  padding: 0px;
  width: 300px;
  height: 26px;
  z-index: 2;
  text-align: left;
  background-color: #368edf !important; }

.minimap-image-collapsed {
  margin: 10px;
  padding: 0px;
  max-width: 280px;
  max-height: 280px; }

.minimap-wrapper-collapsed {
  position: fixed;
  left: 10px;
  top: 74px;
  margin: 0px;
  padding: 0px;
  width: 300px;
  height: 331px;
  z-index: 3; }

.minimap-container-expanded {
  position: fixed;
  top: 74px;
  left: 10px;
  margin: 0px;
  padding: 0px;
  width: 650px;
  height: 650px;
  text-align: left;
  z-index: 2;
  background-color: white !important; }

.minimap-options-expanded {
  position: fixed;
  top: 729px;
  left: 10px;
  margin: 0px;
  padding: 0px;
  width: 300px;
  height: 26px;
  z-index: 2;
  text-align: left;
  background-color: #368edf !important; }

.minimap-image-expanded {
  margin: 10px;
  padding: 0px;
  max-width: 630px;
  max-height: 630px; }

.minimap-wrapper-expanded {
  position: fixed;
  left: 10px;
  top: 74px;
  margin: 0px;
  padding: 0px;
  width: 650px;
  height: 681px;
  z-index: 3; }

.minimap-control-button {
  width: 26px !important;
  height: 26px !important;
  margin-left: 20px !important;
  padding: 0px !important; }

.minimap-image {
  max-width: 100%;
  max-height: 100%;
  padding: 0px;
  box-sizing: border-box; }

#minimap-wrapper {
  justify-content: center;
  width: 100%;
  display: flex; }

.minimap-poi {
  position: absolute; }

.minimap-poi-outline {
  position: absolute; }

.minimap-smart-tag-poi {
  position: absolute; }

.minimap-poi-spin-number {
  text-align: center;
  color: white !important; }

.loading-circle {
  position: absolute;
  width: 40px;
  height: 40px;
  margin-left: -20px;
  left: 50%; }

.floor-picker-input {
  color: white !important;
  font-size: inherit !important; }

.floor-picker-input svg {
  fill: white; }

.floor-picker-input-focused {
  background: #368edf !important;
  outline: none; }

.floor-picker-container {
  position: absolute;
  left: 0px;
  width: 256px;
  height: 64px;
  display: flex;
  align-items: center;
  z-index: 4; }

.bottom {
  bottom: 0px; }

.places-list-container {
  position: absolute;
  left: 15px;
  bottom: 84px;
  max-height: 250px;
  width: 250px;
  display: flex;
  justify-content: center;
  color: black !important; }

.places-list-paper {
  width: 100%;
  background-color: white !important;
  overflow: auto;
  max-height: 250px;
  position: relative; }

.places-list-paper-open {
  width: 100%;
  background-color: rgba(72, 72, 72, 0.93) !important;
  overflow: auto;
  max-height: 250px;
  position: relative; }

.places-list-paper-open.light {
  width: 100%;
  background-color: white !important; }

.floor-name-button-label {
  text-shadow: 1px 1px 1px black !important;
  color: white !important; }

.floor-name-button {
  padding: 0px !important;
  text-transform: none !important; }

.menu-title {
  color: black !important;
  padding-left: 12px;
  padding-top: 12px; }

.menu-title-open {
  color: white !important;
  padding-left: 12px;
  padding-top: 12px; }

.place-name-text {
  color: black !important; }

.place-item-radio {
  color: black !important; }

.place-item-radio-root {
  width: 24px;
  height: 24px;
  padding: 0px !important; }

.close-menu-div {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 3; }

.floor-picker-container-menu {
  width: 100%;
  min-height: 35px;
  background-color: transparent;
  color: white;
  box-shadow: none !important;
  margin-bottom: 0px !important;
  padding: 0px !important; }

.menu-picker-wrapper {
  width: 100%;
  position: relative;
  margin-bottom: 10px; }

.floor-picker-expand-icon {
  height: 21px; }

.floor-picker-container-menu::before {
  background-color: transparent !important; }

.floor-picker-container-menu::hover {
  background-color: #484848 !important; }

.floor-picker-container-span-menu {
  color: white;
  padding: 0px 10px;
  justify-content: space-between !important; }

.floor-picker-container-span-menu span {
  align-self: flex-start;
  margin: 0px 10px; }

.floor-picker-container-span-menu.light {
  color: black; }

.place-name-text-menu-open {
  color: white !important; }

.place-name-text-menu-open.light {
  color: black !important; }

.place-item-radio-menu-open {
  color: white !important; }

.place-item-radio-menu-open.light {
  color: black !important; }

.place-item-radio-root-menu-open {
  width: 24px;
  height: 24px;
  padding: 0px !important; }

.place-delete-button {
  background-color: transparent !important;
  padding: 0px !important; }

.floor-picker-list {
  color: white !important;
  box-shadow: none !important;
  padding: 0;
  width: 100%; }

.floor-picker-list.light {
  color: black !important; }

.menu-places-list-container {
  position: absolute;
  width: 95%;
  padding: 0 2.5%;
  display: flex;
  justify-content: center;
  color: white !important;
  bottom: 110%; }

.menu-places-list-container.hidden-minimap {
  bottom: unset; }

.background-gradient {
  background-image: radial-gradient(circle at bottom center, #8b8b8b, #353535);
  position: fixed;
  top: 0px;
  bottom: 0px;
  left: 0px;
  right: 0px;
  z-index: -1; }

.tour-ui {
  position: relative;
  flex-grow: 1;
  flex-basis: 0;
  overflow-y: hidden; }

.dialog-paper {
  overflow-y: hidden !important; }

.save-progress {
  padding-top: 8px;
  padding-bottom: 8px;
  padding-left: 16px;
  padding-right: 16px; }

.add-place-style {
  margin-left: 40px;
  color: white !important; }

.add-place-style.light {
  color: black !important; }

.play-button {
  position: absolute !important;
  width: 50px;
  bottom: 30px;
  right: 30px; }

.video-wrapper {
  position: absolute !important;
  top: 10px;
  right: 10px; }

#video-wrapper-mobile video {
  top: 50%;
  transform: translateY(-50%);
  position: absolute; }

.video-button-mobile-container {
  position: fixed;
  right: 0px;
  top: 0px;
  width: 64px;
  height: 64px;
  z-index: 1;
  display: flex;
  flex-direction: row-reverse;
  align-items: center; }

.context-menu-td {
  width: 84px;
  height: 84px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: transparent; }

.context-menu-icon-wrapper {
  width: 60px;
  height: 60px;
  background-color: #303030 !important;
  border-radius: 30px !important;
  display: flex;
  align-items: center;
  justify-content: center;
  box-shadow: 0px 4px 2px 8px #000000; }

.context-icon-button-root:hover {
  background-color: #303030 !important; }

.context-menu-tr {
  display: flex;
  justify-content: space-between; }

.dialog-paper-style {
  margin: 0px !important;
  background-color: white !important; }

.dialog-content-style {
  padding: 0px !important; }

.dialog-content-style:first-child {
  padding: 0px !important; }

.tag-card-root-style {
  width: 50%;
  border-radius: 3px 3px 3px 3px !important;
  overflow: auto !important;
  z-index: 10;
  position: relative;
  overflow: auto;
  max-height: 80%; }
  @media (max-width: 600px) {
    .tag-card-root-style {
      width: 85%;
      max-height: 80%; } }

.tag-card-text-style {
  width: 100%;
  word-break: break-all; }

.tag-card-content-container {
  display: flex;
  width: 100%;
  flex-direction: column; }

.tag-card-image-container {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 1px; }

.tag-card-image {
  width: 100%;
  margin: 10px; }

.tag-card-info-container {
  display: flex;
  width: 100%;
  min-height: 1px; }

.tag-card-actions-container {
  display: flex;
  width: 100%;
  margin: 10px; }

.tag-card-color-circle-container {
  display: flex;
  width: 50px;
  justify-content: center;
  align-items: flex-start; }

.tag-card-color-circle {
  margin-top: 15px;
  width: 30px;
  height: 30px;
  border-radius: 15px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19); }

.tag-card-text-info-container {
  width: 100%;
  margin-bottom: 10px; }

.close-card-button {
  position: absolute !important;
  top: 5px;
  right: 5px;
  width: 32px;
  height: 32px;
  padding: 0px !important; }

.tag-card-wrapper {
  position: absolute;
  top: 0px;
  right: 0px;
  bottom: 0px;
  left: 0px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%; }

.video-card-iframe {
  width: 100%;
  min-height: 400px;
  padding: 10px;
  box-sizing: border-box; }

.menu-icon-container {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 64px;
  height: 64px;
  display: flex;
  align-items: center; }

.menu-content-container {
  position: absolute;
  left: -23%;
  top: 0px;
  width: 250px;
  padding: 0px 10px;
  display: flex;
  flex-direction: column;
  align-items: center;
  background-color: rgba(72, 72, 72, 0.93); }

.menu-inspection-background {
  position: absolute;
  z-index: -1;
  width: 100%;
  height: 100%;
  background: linear-gradient(165.72deg, rgba(255, 255, 255, 0.8) 0%, rgba(184, 215, 241, 0.66) 46.55%, rgba(237, 247, 255, 0.42) 98.01%);
  opacity: 0.98;
  box-shadow: 0px 4px 25px rgba(0, 0, 0, 0.25);
  backdrop-filter: blur(30px); }

.menu-content-slide-in {
  animation-name: menu-content-slide-in;
  animation-duration: 0.4s;
  animation-timing-function: ease-out;
  animation-fill-mode: forwards; }

.menu-content-slide-out {
  animation-name: menu-content-slide-out;
  animation-duration: 0.4s;
  animation-timing-function: ease-out;
  animation-fill-mode: forwards; }

.menu-content-inspection-slide-in {
  animation-name: menu-content-inspection-slide-in;
  animation-duration: 0.6s;
  animation-timing-function: ease-out;
  animation-fill-mode: forwards; }

.menu-content-inspection-slide-out {
  animation-name: menu-content-inspection-slide-out;
  animation-duration: 0.6s;
  animation-timing-function: ease-out;
  animation-fill-mode: forwards; }

.row-action-buttons {
  height: 48px;
  width: 100%;
  display: flex;
  align-items: center; }

.close-menu-button {
  left: -10px;
  position: relative; }

.project-info-container {
  display: flex;
  flex-direction: column; }

.project-info-item, .project-info-item-light {
  color: white;
  margin: 3px;
  max-height: 100%; }

.project-info-item-light {
  color: black; }

.action-buttons-container {
  display: flex;
  flex-direction: row-reverse;
  flex-grow: 1; }

.row-minimap {
  width: 100%;
  display: flex;
  background-color: white;
  justify-content: center;
  align-items: center; }

.row-spin-disable {
  width: 100%;
  display: flex;
  background-color: #484848;
  margin: 5px;
  justify-content: space-between;
  align-items: center; }

.spin-visible-checkbox {
  color: white !important; }

.row-start-spin-for-project {
  width: 100%;
  display: flex;
  flex-direction: column;
  background-color: #484848;
  margin: 5px;
  justify-content: center;
  align-items: center; }

.row-im-brand {
  height: auto;
  width: 100%;
  display: flex;
  flex-direction: row-reverse; }

.compact-text {
  padding: 0px 10px 0px 0px;
  margin: 0px;
  font-size: 0.75em;
  color: #abafb2;
  font-family: unset;
  font-weight: normal; }

.row-adress-info {
  height: 32px;
  width: 100%;
  display: flex;
  align-items: center; }

.row-organization-info {
  height: 32px;
  width: 100%;
  display: flex;
  align-items: center; }

.row-video {
  width: 100%;
  padding: 10px 0;
  min-height: 1px; }

.row-video video {
  width: 100%;
  height: auto; }

.row-video-header {
  width: 100%;
  box-sizing: border-box; }

.video-header {
  width: 100%;
  height: 41px; }

.menu-logo-wrapper {
  max-width: 50%;
  height: 54px;
  align-self: center;
  text-align: right; }

.menu-logo {
  width: 50%;
  height: 90%;
  background-size: contain;
  background-repeat: no-repeat;
  background-color: transparent;
  background-position: right; }

.row-video-description {
  width: 100%;
  box-sizing: border-box;
  padding: 0;
  border-bottom: #000000 2px solid;
  margin-bottom: 15px;
  max-height: 150px; }

.markdown-style {
  display: inline;
  max-height: 150px;
  overflow-y: scroll; }

.markdown-style p {
  display: inline; }

.read-more-description {
  color: #00c4ff;
  cursor: pointer; }

.menu-im-logo {
  max-width: 100%; }

.info-bar-and-logo-wrapper {
  display: flex;
  width: 100%;
  height: 64px;
  justify-content: space-between;
  align-items: center;
  flex-wrap: nowrap; }

.info-bar {
  display: flex;
  justify-content: center;
  flex-direction: column;
  min-width: 45%;
  height: 100%; }

.project-name-wrapper {
  max-height: 100%;
  width: 100%;
  display: flex;
  flex-direction: row; }

.home-icon-style {
  color: white !important;
  align-self: center; }

.home-icon-style.light {
  color: black !important; }

@keyframes menu-content-slide-in {
  from {
    left: -270px; }
  to {
    left: 0px; } }

@keyframes menu-content-slide-out {
  from {
    left: 0px; }
  to {
    left: -270px; } }

@keyframes menu-content-inspection-slide-in {
  from {
    left: -1000px; }
  to {
    left: 0px; } }

@keyframes menu-content-inspection-slide-out {
  from {
    left: 0px; }
  to {
    left: -1000px; } }

.menu-content-container {
  left: -290px; }

.menu-content-container.light {
  background-color: white; }

.menu-open-style {
  left: 0%; }

.menu-closed-style {
  left: -100%; }

.share-button-style {
  z-index: 2; }

.vr-button-container {
  position: fixed;
  right: 0px;
  bottom: 0px;
  width: 64px;
  height: 64px;
  z-index: 1;
  display: flex;
  flex-direction: row-reverse;
  align-items: center; }

.cardboard-direction {
  position: fixed;
  top: calc(50% - 25px); }

.cardboard-direction.right {
  left: calc(25% - 25px); }

.cardboard-direction.left {
  left: calc(75% - 25px); }

.cardboard-direction-circle {
  transform: rotate(-90deg); }

.add-tag-dialog-paper-style {
  background-color: white !important;
  padding: 32px; }
  @media (min-width: 600px) {
    .add-tag-dialog-paper-style {
      min-width: 500px; } }

.add-tag-tag-icons-container {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  max-width: 50%; }

.right-aligned-option-container {
  width: 64px;
  display: flex; }

.add-tag-flex-row {
  display: flex;
  width: 100%;
  min-height: 64px; }

.add-tag-flex-row-sm {
  display: flex;
  width: 100%;
  min-height: 48px; }

.add-tag-center-flex {
  justify-content: center;
  align-items: center; }

.add-tag-space-between {
  align-items: center;
  justify-content: space-between; }

.add-tag-switch-root {
  margin: 0px; }

.add-tag-color-swatch {
  padding: 5px;
  background: #fff;
  border-radius: 1px;
  box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.1);
  height: 14px; }

.add-tag-selected-color {
  width: 24px;
  height: 14px;
  border-radius: 2px; }

.add-tag-color-picker {
  position: absolute;
  right: 100px;
  z-index: 1501; }

.smart-tag-icons {
  width: 40px;
  height: 40px;
  margin: 10px 10px 0px 0px;
  border-radius: 40px;
  box-shadow: 0px 3px 5px -1px rgba(0, 0, 0, 0.2), 0px 6px 10px 0px rgba(0, 0, 0, 0.14), 0px 1px 18px 0px rgba(0, 0, 0, 0.12); }

.smart-tag-icons.selected {
  border: 2px solid black;
  width: 36px;
  height: 36px;
  border-radius: 36px; }

#smart-tag-default-icon {
  display: inline-block; }

.add-tag-delete-container {
  display: flex;
  justify-content: center;
  align-items: center;
  min-width: 64px;
  min-height: 64px; }

.add-tag-main-actions-container {
  display: flex;
  flex-grow: 1;
  justify-content: flex-end;
  align-items: center;
  min-height: 64px; }

.add-tag-crop-pano-container {
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  position: absolute; }

.ReactCrop {
  z-index: 2; }

.crop-pano-btn {
  position: absolute !important;
  top: 0;
  right: 0;
  z-index: 3; }

.upload-label {
  margin: 0px -16px 0px -16px;
  padding: 16px 16px;
  width: 100%; }

.upload-label:hover {
  cursor: pointer; }

.edit-mode-label-container {
  position: absolute;
  display: flex;
  height: 50px;
  left: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 1;
  justify-content: center; }

.edit-mode-label {
  width: auto;
  min-width: 300px;
  height: 50px;
  background-color: #fdb11c;
  display: flex;
  justify-content: space-between; }

.label-text-container {
  display: flex;
  width: 250px;
  margin-left: -125px;
  justify-content: center;
  align-items: center;
  position: fixed; }

.label-text {
  text-shadow: 1px 1px 1px black;
  color: white;
  font-size: 140%;
  font-weight: bold;
  text-transform: uppercase; }

.error-boundary-container {
  background-image: radial-gradient(circle at bottom center, #8b8b8b, #353535);
  position: fixed;
  top: 0px;
  bottom: 0px;
  left: 0px;
  right: 0px;
  z-index: -1;
  color: white;
  font-size: 37px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  height: 100%;
  padding-bottom: 20%; }

.error-boundary-message {
  font-size: 14px; }

.pano-list-toggle-button {
  pointer-events: none;
  position: absolute;
  left: 45%;
  right: 45%;
  bottom: 0px;
  height: 64px;
  display: flex;
  align-items: flex-end;
  justify-content: center;
  z-index: 5; }

.pano-list-content-container {
  position: absolute;
  bottom: -200px;
  left: 0px;
  right: 0px;
  height: 190px;
  padding: 0px 10px 10px 10px;
  display: flex;
  flex-direction: column;
  align-items: center;
  z-index: 2;
  background-color: rgba(0, 0, 0, 0.6);
  max-width: 100%; }

.pano-list-content-slide-in {
  animation-name: pano-list-content-slide-in;
  animation-duration: 0.4s;
  animation-timing-function: ease-out;
  animation-fill-mode: forwards; }

.pano-list-content-slide-out {
  animation-name: pano-list-content-slide-out;
  animation-duration: 0.4s;
  animation-timing-function: ease-out;
  animation-fill-mode: forwards; }

@keyframes pano-list-content-slide-in {
  from {
    bottom: -200px; }
  to {
    bottom: 0px; } }

@keyframes pano-list-content-slide-out {
  from {
    bottom: 0px; }
  to {
    bottom: -200px; } }

.pano-list-open-style {
  bottom: 0px; }

.pano-list-closed-style {
  bottom: -200px; }

.pano-list-controls-container {
  display: flex;
  justify-content: center;
  width: 100%; }

.pano-list-panos-container {
  max-width: 100%; }

.pano-list-panos-container::-webkit-scrollbar {
  display: none; }

.pano-list-item-container {
  height: 135px;
  display: flex;
  align-items: center;
  padding: 2px;
  flex-direction: column;
  user-select: none;
  margin: 5px; }

.pano-list-item-image {
  width: 100px;
  height: 100px; }

.pano-list-item-text {
  color: white;
  margin: 5px 0px 0px 0px;
  padding: 0px; }

.portal-icons-container {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start; }

.portal-icon-selected {
  width: 60px;
  height: 60px;
  margin: 15px;
  border: 2px solid #368edf;
  background-color: #abafb2; }

.portal-icon {
  width: 60px;
  height: 60px;
  margin: 15px;
  border: 2px solid transparent;
  background-color: #abafb2; }

.application-ui-container {
  display: flex;
  flex-direction: column;
  max-height: 100%;
  height: 100%; }

.inspection-navigation-container {
  height: 75px;
  width: 100%;
  background-color: #E5E5E5;
  color: black;
  padding-left: 30px;
  padding-right: 30px;
  display: flex;
  align-items: center;
  flex-shrink: 0;
  justify-content: space-between;
  box-sizing: border-box; }

.inspection-navigation-actions-container {
  display: flex;
  align-items: center;
  color: inherit; }

.inspection-ui {
  position: absolute;
  width: 30%;
  max-width: 30%;
  height: 85%;
  max-height: 85%;
  left: 35px;
  top: 100px;
  display: flex;
  flex-direction: column;
  overflow-y: auto;
  z-index: 10;
  border-radius: 10px;
  box-shadow: 0px 4px 25px rgba(0, 0, 0, 0.25);
  background-repeat: repeat;
  background-size: contain; }

.inspection-maximize-container {
  display: flex;
  flex-direction: row-reverse;
  height: 48px; }

.inspection-property-info-container {
  display: flex;
  align-items: center;
  padding-left: 24px;
  padding-top: 24px; }

.inspection-project-image {
  width: 48px !important;
  height: 48px !important; }

.inspection-property-info {
  display: flex;
  flex-direction: column;
  padding-left: 24px;
  justify-content: center; }

.inspection-items-container {
  display: flex;
  flex-direction: column;
  padding: 24px;
  flex-grow: 1; }

.inspection-submit-container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 24px;
  width: 100%; }

.inspection-item-wrapper {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-direction: row;
  height: 64px;
  width: 100%; }

.inspection-item-wrapper-small {
  width: 30%;
  max-width: 30%;
  display: flex;
  align-items: center;
  flex-direction: column;
  padding: 15% !important;
  box-sizing: border-box !important;
  position: relative;
  cursor: pointer;
  margin: 1% !important;
  min-width: 150px;
  min-height: 150px; }

.inspection-item-card-content {
  position: absolute;
  top: 0;
  width: 100%;
  max-width: 100%;
  height: 100%;
  max-height: 100%;
  display: flex;
  flex-direction: column;
  align-items: start; }

.inspection-item-max-width {
  width: 100% !important; }

.inspection-item-wrapper-flexible {
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: space-between;
  padding-top: 8px;
  padding-bottom: 8px;
  width: 100%; }

.inspection-light-button {
  background-color: #e1f5fe !important;
  color: #358ede !important; }

.inspection-light-chip {
  background-color: #e1f5fe !important;
  color: #358ede !important; }

.inspection-smart-tags-container {
  margin-top: 5%;
  display: flex;
  align-items: center;
  flex-direction: row;
  flex-wrap: wrap; }

.inspection-item-container {
  display: flex;
  flex-direction: row;
  align-items: center;
  width: 100%; }

.inspection-item-status-container {
  margin-right: 48px;
  width: 40px;
  position: absolute;
  bottom: 60px; }

.add-comment-info-container {
  position: fixed;
  bottom: 0px;
  left: 0px;
  right: 0px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-left: 24px;
  padding-right: 24px;
  background-color: #232323;
  color: #ebebeb;
  height: 80px;
  z-index: 100; }

.add-comment-canvas-overlay {
  position: fixed;
  z-index: 99; }

.add-comment-inspection-item-overlay {
  position: fixed;
  z-index: 100;
  cursor: pointer; }

.inspection-item-comments-container {
  position: fixed;
  top: 64px;
  right: 0px;
  bottom: 0px;
  width: 300px;
  display: flex;
  flex-direction: column;
  padding: 16px;
  background-color: white; }

.item-icon-container {
  width: 25%;
  height: 25%;
  background-color: rgba(49, 142, 220, 0.25);
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 4px; }

/* Hide up/down number arrows */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0; }

input[type=number] {
  -moz-appearance: textfield; }

.add-smart-tag-drag-drop-container {
  position: absolute;
  bottom: 0px;
  left: 0px;
  right: 0px;
  display: flex;
  align-items: center;
  height: 80px;
  background-color: #232323;
  color: #ebebeb;
  z-index: 10;
  padding-left: 32px; }

.tutorial-wrapper {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 3000;
  background: rgba(0, 0, 0, 0.2);
  display: flex;
  justify-content: center;
  align-items: center; }

.tutorial-fixed-background {
  width: 100%;
  height: 100%;
  position: fixed;
  background: rgba(0, 0, 0, 0.2); }

.tutorial-content {
  display: flex;
  flex-direction: column;
  align-items: center;
  height: 95%;
  justify-content: space-between;
  width: 100%; }

.tutorial-header {
  display: flex;
  width: 95%;
  justify-content: space-between; }

.tutorial-footer {
  width: 90%;
  display: flex;
  justify-content: flex-end; }

.tutorial-step-view {
  color: white; }

.tutorial-main-content-step-1 {
  display: flex;
  justify-content: space-evenly;
  width: 80%; }

.tutorial-bubble-text-wrapper {
  width: 250px;
  height: 100px;
  display: flex;
  background-color: white;
  justify-content: center;
  align-items: center;
  border-radius: 5px;
  padding: 5px;
  text-align: center; }

.tutorial-skip-button-label {
  color: white !important; }

.tutorial-main-content-step-2 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  width: 98%;
  height: 95%;
  justify-content: space-between; }

.tutorial-main-content-step-3 {
  width: 100%;
  height: 100%; }

.tutorial-main-content-step-1-mobile {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
  justify-content: space-between;
  height: 100%; }

